# std::tr1::aligned_storage< _Len, 4 >::type Union Reference

List of all members.

## Detailed Description

### template<std::size_t _Len>
union std::tr1::aligned_storage< _Len, 4 >::type

Definition at line 657 of file type_traits.

## Public Member Functions

- char __align __attribute__ ((__aligned__(4)))

## Public Attributes

- unsigned char __data [_Len]

The documentation for this union was generated from the following file:

- type_traits